@font-face {
    font-family: 'AkzidenzGroteskLight';
    src: url('akzidenz_grotesk_light-webfont.eot');
    src: url('akzidenz_grotesk_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('akzidenz_grotesk_light-webfont.woff') format('woff'),
         url('akzidenz_grotesk_light-webfont.ttf') format('truetype'),
         url('akzidenz_grotesk_light-webfont.svg#AkzidenzGroteskRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeueLTStd57Condensed';
    src: url('helveticaneueltstd-cn-webfont-webfont.eot');
    src: url('helveticaneueltstd-cn-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneueltstd-cn-webfont-webfont.woff') format('woff'),
         url('helveticaneueltstd-cn-webfont-webfont.ttf') format('truetype'),
         url('helveticaneueltstd-cn-webfont-webfont.svg#HelveticaNeueLTStd57Condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ITCAvantGardeGothicStdXLt';
    src: url('g001-webfont.eot');
    src: url('g001-webfont.eot?#iefix') format('embedded-opentype'),
         url('g001-webfont.woff') format('woff'),
         url('g001-webfont.ttf') format('truetype'),
         url('g001-webfont.svg#ITCAvantGardeGothicStdXLt') format('svg');
    font-weight: normal;
    font-style: normal;
}